Subject: Ticket Assigned - 9416931525 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 18:46:33 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9416931525 - Damaged WWD Azba                     Hi           10:39 PM, 07th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:39 PM, 07th Mar                     Azba                     We have placed order for few items on 1st march order no is 9416931525           10:40 PM, 07th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:40 PM, 07th Mar                     Azba                     One furniture item is received today           10:40 PM, 07th Mar                     Azba                     And it is damaged           10:40 PM, 07th Mar                     Azba                     How can we place return or exchange for that           10:40 PM, 07th Mar                     Azba                     Door of the dresses
  has a crack on it           10:41 PM, 07th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:41 PM, 07th Mar                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           10:41 PM, 07th Mar                     Azba                     This is the crack           10:42 PM, 07th Mar                     Azba                              10:42 PM, 07th Mar                   Aws                   Thank you           10:42 PM, 07th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:43 PM, 07th Mar                   Aws                   Kindly note your complaint number 4681669           10:44 PM, 07th Mar                   Aws                   The team
  will be in touch with you within 2-3 days to resolve the issue           10:44 PM, 07th Mar                   Aws                   Again, please accept our apology for this           10:44 PM, 07th Mar                   Aws                   Is there anything else I can assist you with today?           10:44 PM, 07th Mar                     Azba                     No thank you ?           10:45 PM, 07th Mar                   Aws                   Thank you for your patience & coopration, Azba            10:46 PM, 07th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:46 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808897